/******* HOME PAGE BANNER STYLING ***********/

.banner-wrap { float:left; width:100%; position:relative; overflow: hidden; }
.banner-wrap .flexslider ul { display:block; float:left; width:100%; padding:0; margin:0; list-style-type:none; list-style: none; }
.banner-wrap .flexslider ul li { display:block; float:left; width:100%; padding:0; margin:0; list-style-type:none; list-style: none; position:relative; }
.banner-statement { overflow:hidden;  z-index: 1000; position:absolute; height:100%; width:100%; left:0; top:25%; }
.banner-text { z-index:500; position:absolute; left:0; top:0; height:100%; text-align:center; background:url(../images/trans-black.png) 0 0 repeat; }
.banner-text h2 { color:white; text-align:center; font-size:4.5em; line-height: 1em; }
.banner-text p { color:white; text-align:center; line-height: 1.5em; font-size: 1.2em; margin-top: 50px; }
.banner-text p.home-support-statement { line-height:30px; font-size:19px; }

.header-outer-container { position:fixed; z-index:0; }


/*** CONTENT PAGE BANNER STYLING ***/

#content-banner-arrange .banner-text h2 { font-size:2.2em; font-weight:300; }
#content-banner-arrange .banner-text p { margin:10px 0 0 0; font-size:4.4em; line-height:1.1em; font-weight:500; }
#content-banner-arrange .banner-text > .row.centre { max-width:100%; }
#community-image .flexslider .slides .row.centre { max-width: 100%; width: 100%; min-width: 755px; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

  
	
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {


	
}
 